preload preload

[How-To] Install PHP OCI8 extension

If you are looking to connect the PHP to an oracle database, you would require to install PHP OCI8 extension. Following instructions will explain you the installation of PHP OCI8 extension using PECL on CentOS 5.5 64-bit server. We assume you already have installed the PEAR extension for PHP. 1. First install the Oracle Instant client ...